# Generated by Django 3.2.18 on 2023-02-24 12:33

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('contenttypes', '0002_remove_content_type_name'),
        ('music', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='favorite',
            name='content_type',
            field=models.ForeignKey(blank=True, default=None, null=True, on_delete=django.db.models.deletion.SET_NULL, to='contenttypes.contenttype'),
        ),
        migrations.AddField(
            model_name='favorite',
            name='object_id',
            field=models.PositiveBigIntegerField(blank=True, default=None, null=True),
        ),
    ]
